﻿body{margin:0;font-family: Tahoma;background:#dfa4b9 url('back.gif') repeat-y center}
A {TEXT-DECORATION: none; }

#Header{width:1000;background:url('header.jpg') no-repeat top;height:280;vertical-align:top;direction:rtl;}
#Header a{color:#fff;margin:0 12}
#Header a:hover{color:#fff}

#BlogTitle{color:#74174c;text-align:right;font-size:20pt;font-weight: bold;padding:20 180 0 0;font-family:Times New Roman;}
#BlogDescription{padding:0 180 0 0;direction:rtl;font-size:10pt;color:#74174c;text-align:right;} 

.TopMenu{color:#243d3c;font-size:10pt;padding:134 0 0 0;text-align:right;}

.TopPost{width:540;height:68;background:url('post1.gif') no-repeat top right;direction:rtl;text-align:right;color:#fff;
font-size:10pt;font-family: Times New Romanl}
.TopPost a{color:#863e58}
.TopPost2{padding:18 67 0 20;}
.CenterPost{width:540;background:url('post2.gif') repeat-y right;direction:rtl;text-align:right;color:#333333;font-size:8pt;;overflow:hidden}
.CenterPost2{padding:10 15 10 15}
.LowPost3{width:540;background:url('post3.gif') no-repeat top right;height:68;text-align:right}
.CPost3{padding:30 63 0 0}
.CenterPost a{color:#399ec9}

.date{width:350px;float:right;direction:rtl;font-size:8pt;color:#243d3c;}
.Comment{width:120px;float:left;direction:rtl;font-size:8pt;color:#ffffff;text-align:center;}
.Comment a{color:#ffffff;}

#rightmenu{width:210;float:left;}
#leftmenu{width:210;float:right;}

.TopSid{width:210;background:url('sid1.gif') no-repeat top right;height:50;direction:rtl;color:#ffffff;font-size:8pt;}
.TopSid2{padding:17 15 0 0;text-align:right}
.CenterSid{width:210;float:left;direction:rtl;color:#444444;font-size:8pt;background:url('sid2.gif') repeat-y right;}
.CenterSid a{color:#444444;}
.CenterSid a:hover{color:#ffffff} 
.li-Sid{padding:4 25 0 5;background:url(li.gif) 190px 6px  no-repeat}
.li-Sid2 span{color:#1192b0;font-size:8pt;font-weight:bold}
.li-Sid2{padding:0 10 5 10;}
.LowSid{width:210;background:url('sid3.gif') no-repeat top right;height:30;float:right}

#Page{width:100%;float:right;text-align:center;font-size:8pt;color:#dddddd;direction:rtl;}
#Page a{color:#4ecdea;font-size:9pt;}
#footer{text-align:center;background:url('footer.gif') repeat-x top;font-size:8pt;color:#243d3c;direction:rtl;height:100}
#footer a{color:#243d3c}
#footer a:hover{color:#ffffff}
#footer{padding:37 0 5 10;}